package io.undertow.client.http;

import java.io.IOException;
import java.net.InetSocketAddress;
import java.net.Socket;

public class Test {

    public static void main(String[] args) throws IOException {
        while(true) {
            Socket socket = new Socket();//"127.0.0.1", 9995);
            socket.connect(new InetSocketAddress("127.0.0.1", 9993));
            System.out.println("Connected: " + socket.isConnected() + " - " + socket.getRemoteSocketAddress());
            socket.close();
        }
    }
}
